TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Basis ( mdl^vec M ) -> seq()

### Description

<shortdoc> The basis of the algebraic field F (as elements of R if given). </shortdoc>

### Examples

x_RS := RSpace(Z,3); Basis(x_RS);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack